<?xml version="1.0" encoding="UTF-8"?>

<!-- Place this file in the target project and call it with "External Tools > Run As > Ant Build" -->
<!-- You have to change the MODEL and the TARGET values -->

<project basedir="." default="generateSample" name="br.unicamp.ic.mo631.robodsl.gen.svgSample">
	<import file="../../br.unicamp.ic.mo631.robodsl.gen.svg/tasks/generate.xml"/>

    <!-- Change the values of MODEL and TARGET to point to your model and output folder -->
	<property name="MODEL" value="${basedir}/model/file.xmi"/>
	<property name="TARGET" value="${basedir}/src-gen"/>

	<target name="generateSample" description="Generate files in 'TARGET'">
		<antcall target="generate" >
			<param name="model" value="${MODEL}"/>
			<param name="target" value="${TARGET}"/>
		</antcall>
	</target>
</project>
